
.container{
    background-color: #00BFFF;
}
.p1 {
    font-family: Arial, Helvetica, sans-serif;
    color: white;
    position: relative;
    left: 210px;
    top: 100px;
}
h1 {
    font-size: 40px;
}

h2{
    font-size: 18px;
    font-family: Arial, Helvetica, sans-serif;
    color: white;
    position: relative;
    left: 450px;
    bottom : -7px;
}

.button {
    background-color: rgb(226, 156, 25);
    border: none;
    color: white;
    font-family: Arial, Helvetica, sans-serif;
    padding: 15px 25px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 15px;
    margin: 4px 2px;
    cursor: pointer;
    border-radius: 35px;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    left: 790px;
    top: 25px;
}

.button:hover {background-color: #a78d5c}

table {
    margin-left: 210px;
    margin-right: 250px;
    margin-top: 30px;
    font-family: Arial, Helvetica, sans-serif;
    width: 51%;
    border-collapse: collapse;
    border-radius: 1em;
    overflow: hidden;
    box-shadow: 0px 4px #888888;
}

th {
    width: 7%;
    font-size: 45px;
    font-family: Arial, Helvetica, sans-serif;
    padding-top: 12px;
    padding-bottom: 12px;
    padding-left: 13px;
    padding-right: 13px;
    text-align: left;
    background-color: #22ca4f;
    color: white;
}

td {
    padding: 10px;
}

td:nth-child(odd) {
    background-color: #ffffff;
}

td:nth-child(even) {
    background-color: rgb(149, 203, 247);
}